import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns

dots = sns.load_dataset("dots")

scales = [0.5, 1, 2]
plt.figure(figsize=(15, 5))
for i, s in enumerate(scales):
    plt.subplot(1, len(scales), i + 1)
    plt.title(f"scale = {s}")
    sns.pointplot(x='align', y='firing_rate', scale=s, data=dots)

plt.show()
